textout_right_ex(3)

NAME
textout_right_ex - Writes a right aligned string on a bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void textout_right_ex(BITMAP *bmp, const FONT *f, const char *s, int x, int y, int color, int bg);

DESCRIPTION
Like textout_ex(), but interprets the x coordinate as the right rather than the left edge of the string. Example:
   textout_right_ex(screen, font, "Look at this color!",
                    SCREEN_W - 10, 10, my_yellow, -1);

SEE ALSO
textout_ex(3), textprintf_right_ex(3)